Browse Source

Release 1.2.2

tags/debian/1.2.2^0
Julian Andres Klode 5 years ago
parent
commit
ffb3bbfcc2
14 changed files with 133 additions and 84 deletions
  1. +1
    -1
      configure.ac
  2. +36
    -0
      debian/changelog
  3. +1
    -1
      doc/apt-verbatim.ent
  4. +2
    -2
      doc/po/apt-doc.pot
  5. +1
    -1
      doc/po/de.po
  6. +1
    -1
      doc/po/es.po
  7. +1
    -1
      doc/po/fr.po
  8. +1
    -1
      doc/po/it.po
  9. +1
    -1
      doc/po/ja.po
  10. +1
    -1
      doc/po/nl.po
  11. +1
    -1
      doc/po/pl.po
  12. +1
    -1
      doc/po/pt.po
  13. +1
    -1
      doc/po/pt_BR.po
  14. +84
    -71
      po/es.po

+ 1
- 1
configure.ac View File

@@ -19,7 +19,7 @@ AC_CONFIG_AUX_DIR(buildlib)
AC_CONFIG_HEADER(include/config.h:buildlib/config.h.in include/apti18n.h:buildlib/apti18n.h.in)

PACKAGE="apt"
PACKAGE_VERSION="1.2.1"
PACKAGE_VERSION="1.2.2"
PACKAGE_MAIL="APT Development Team <deity@lists.debian.org>"
AC_DEFINE_UNQUOTED(PACKAGE,"$PACKAGE")
AC_DEFINE_UNQUOTED(PACKAGE_VERSION,"$PACKAGE_VERSION")


+ 36
- 0
debian/changelog View File

@@ -1,3 +1,39 @@
apt (1.2.2) unstable; urgency=medium

[ David Kalnischkies ]
* always create pkg at the time pkg:arch is created
* reimplement build-dep via apts normal resolver
(Closes: #137560, #444930, #489911, #583914, #728317, #812173)
* parse version correctly from binary Source field (Closes: 812492)
* get sources for packages in multiple releases again (Closes: 812497)
* only warn about missing/invalid Date field for now (Closes: 809329)
* support <libc>-<kernel>-<cpu> in architecture specs.
Thanks to Bálint Réczey for initial patch (Closes: #812212)
* avoid building dependency tree in 'source' command

[ Stefan Bühler ]
* fix "Mismatched free() / delete / delete []" in simple_buffer

[ Julian Andres Klode ]
* Do not buffer writes larger than the buffer if possible
* Drop the g++ build-dep, transition is done
* NEWS: Prefix the keep deb option with Binary::apt:: (Closes: #812111)
* rred: If there were I/O errors, fail
* Correctly report write errors when flushing buffered writer
* test: Fix apt-key tests to work with current gpg 2.1

[ Manuel "Venturi" Porras Peralta ]
* Spanish program translation update (Closes: 813467)

[ Adrian Wielgosik ]
* Try avoiding loading long package description
* Avoid temporary strings in SubstVar.

[ Fredrik Fornwall ]
* edspsystem.cc: include <stdlib.h> for mkdtemp (Closes: #807367)

-- Julian Andres Klode <jak@debian.org> Thu, 04 Feb 2016 22:50:43 +0100

apt (1.2.1) unstable; urgency=high

[ Zhou Mo ]


+ 1
- 1
doc/apt-verbatim.ent View File

@@ -237,7 +237,7 @@
">

<!-- this will be updated by 'prepare-release' -->
<!ENTITY apt-product-version "1.2.1">
<!ENTITY apt-product-version "1.2.2">

<!-- (Code)names for various things used all over the place -->
<!ENTITY debian-oldstable-codename "wheezy">


+ 2
- 2
doc/po/apt-doc.pot View File

@@ -5,9 +5,9 @@
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.2.1\n"
"Project-Id-Version: apt-doc 1.2.2\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"


+ 1
- 1
doc/po/de.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.8\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2014-09-14 14:46+0200\n"
"Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"


+ 1
- 1
doc/po/es.po View File

@@ -38,7 +38,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2014-07-04 01:31+0200\n"
"Last-Translator: Omar Campagne <ocampagne@gmail.com>\n"
"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"


+ 1
- 1
doc/po/fr.po View File

@@ -11,7 +11,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2014-11-15 17:26+0100\n"
"Last-Translator: Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"


+ 1
- 1
doc/po/it.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2015-12-27 21:26+0200\n"
"Last-Translator: Beatrice Torracca <beatricet@libero.it>\n"
"Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"


+ 1
- 1
doc/po/ja.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.6\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2014-07-10 19:52+0900\n"
"Last-Translator: KURASAWA Nozomu <nabetaro@debian.or.jp>\n"
"Language-Team: Debian Japanese List <debian-japanese@lists.debian.org>\n"


+ 1
- 1
doc/po/nl.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.10.1-nl\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2015-10-17 13:21+0200\n"
"Last-Translator: Frans Spiesschaert <Frans.Spiesschaert@yucom.be>\n"
"Language-Team: Debian Dutch l10n Team <debian-l10n-dutch@lists.debian.org>\n"


+ 1
- 1
doc/po/pl.po View File

@@ -11,7 +11,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2014-07-04 02:13+0200\n"
"Last-Translator: Robert Luberda <robert@debian.org>\n"
"Language-Team: Polish <manpages-pl-list@lists.sourceforge.net>\n"


+ 1
- 1
doc/po/pt.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.7\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2014-08-29 00:34+0100\n"
"Last-Translator: Américo Monteiro <a_monteiro@gmx.com>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"


+ 1
- 1
doc/po/pt_BR.po View File

@@ -9,7 +9,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"POT-Creation-Date: 2016-02-04 22:52+0100\n"
"PO-Revision-Date: 2004-09-20 17:02+0000\n"
"Last-Translator: André Luís Lopes <andrelop@debian.org>\n"
"Language-Team: <debian-l10n-portuguese@lists.debian.org>\n"


+ 84
- 71
po/es.po View File

@@ -34,7 +34,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.8.10\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-02-02 14:30+0100\n"
"POT-Creation-Date: 2016-01-25 18:05+0100\n"
"PO-Revision-Date: 2016-01-26 01:51+0100\n"
"Last-Translator: Manuel \"Venturi\" Porras Peralta <venturi@openmailbox."
"org>\n"
@@ -314,36 +314,6 @@ msgstr "No tiene suficiente espacio libre en %s."
msgid "Unable to lock the download directory"
msgstr "No se puede bloquear el directorio de descarga"

#: apt-private/private-install.cc
msgid ""
"Some packages could not be installed. This may mean that you have\n"
"requested an impossible situation or if you are using the unstable\n"
"distribution that some required packages have not yet been created\n"
"or been moved out of Incoming."
msgstr ""
"No se pudieron instalar algunos paquetes. Esto puede significar que\n"
"usted pidió una situación imposible o, si está usando la distribución\n"
"inestable, que algunos paquetes necesarios aún no se han creado o se\n"
"han sacado de «Incoming»."

#.
#. if (Packages == 1)
#. {
#. c1out << std::endl;
#. c1out <<
#. _("Since you only requested a single operation it is extremely likely that\n"
#. "the package is simply not installable and a bug report against\n"
#. "that package should be filed.") << std::endl;
#. }
#.
#: apt-private/private-install.cc
msgid "The following information may help to resolve the situation:"
msgstr "La siguiente información puede ayudar a resolver la situación:"

#: apt-private/private-install.cc
msgid "Broken packages"
msgstr "Paquetes rotos"

#: apt-private/private-install.cc
msgid "Internal error, InstallPackages was called with broken packages!"
msgstr "Error interno, ¡se llamó a «InstallPackages» con paquetes rotos!"
@@ -503,6 +473,20 @@ msgstr ""
"Parece que «AutoRemover» destruyó algo y eso no debería haber pasado.\n"
"Envíe un informe de errores al programa apt."

#.
#. if (Packages == 1)
#. {
#. c1out << std::endl;
#. c1out <<
#. _("Since you only requested a single operation it is extremely likely that\n"
#. "the package is simply not installable and a bug report against\n"
#. "that package should be filed.") << std::endl;
#. }
#.
#: apt-private/private-install.cc
msgid "The following information may help to resolve the situation:"
msgstr "La siguiente información puede ayudar a resolver la situación:"

#: apt-private/private-install.cc
msgid "Internal Error, AutoRemover broke stuff"
msgstr "Error interno, «AutoRemover» rompió cosas"
@@ -548,6 +532,22 @@ msgstr ""
"Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o "
"especifique una solución)."

#: apt-private/private-install.cc
msgid ""
"Some packages could not be installed. This may mean that you have\n"
"requested an impossible situation or if you are using the unstable\n"
"distribution that some required packages have not yet been created\n"
"or been moved out of Incoming."
msgstr ""
"No se pudieron instalar algunos paquetes. Esto puede significar que\n"
"usted pidió una situación imposible o, si está usando la distribución\n"
"inestable, que algunos paquetes necesarios aún no se han creado o se\n"
"han sacado de «Incoming»."

#: apt-private/private-install.cc
msgid "Broken packages"
msgstr "Paquetes rotos"

#: apt-private/private-install.cc
msgid "The following additional packages will be installed:"
msgstr "Se instalarán los siguientes paquetes adicionales:"
@@ -963,6 +963,59 @@ msgstr "Compruebe que el paquete «dpkg-dev» esté instalado.\n"
msgid "Build command '%s' failed.\n"
msgstr "Falló la orden de construcción «%s».\n"

#: apt-private/private-source.cc
#, c-format
msgid ""
"%s dependency for %s can't be satisfied because %s is not allowed on '%s' "
"packages"
msgstr ""
"La dependencia %s para %s no puede satisfacerse porque no se permite %s en "
"los paquetes «%s»"

#: apt-private/private-source.cc
#, c-format
msgid ""
"%s dependency for %s cannot be satisfied because the package %s cannot be "
"found"
msgstr ""
"La dependencia %s para %s no puede satisfacerse porque no se puede encontrar "
"el paquete %s"

#: apt-private/private-source.cc
#, c-format
msgid "Failed to satisfy %s dependency for %s: Installed package %s is too new"
msgstr ""
"No se pudo satisfacer la dependencia %s para %s: El paquete instalado %s es "
"demasiado nuevo"

#: apt-private/private-source.cc
#, c-format
msgid ""
"%s dependency for %s cannot be satisfied because candidate version of "
"package %s can't satisfy version requirements"
msgstr ""
"La dependencia %s para %s no puede satisfacerse porque la versión presentada "
"del paquete %s no puede satisfacer los requisitos de versión"

#: apt-private/private-source.cc
#, c-format
msgid ""
"%s dependency for %s cannot be satisfied because package %s has no candidate "
"version"
msgstr ""
"La dependencia %s para %s no puede satisfacerse porque el paquete %s no "
"tiene ninguna versión presentada"

#: apt-private/private-source.cc
#, c-format
msgid "Failed to satisfy %s dependency for %s: %s"
msgstr "No se pudo satisfacer la dependencia %s para %s: %s"

#: apt-private/private-source.cc
#, c-format
msgid "Build-dependencies for %s could not be satisfied."
msgstr "No se pudieron satisfacer las dependencias de construcción de %s."

#: apt-private/private-source.cc
#, c-format
msgid "Unable to get build-dependency information for %s"
@@ -3902,46 +3955,6 @@ msgstr ""
msgid "Calculating upgrade"
msgstr "Calculando la actualización"

#~ msgid ""
#~ "%s dependency for %s can't be satisfied because %s is not allowed on '%s' "
#~ "packages"
#~ msgstr ""
#~ "La dependencia %s para %s no puede satisfacerse porque no se permite %s "
#~ "en los paquetes «%s»"

#~ msgid ""
#~ "%s dependency for %s cannot be satisfied because the package %s cannot be "
#~ "found"
#~ msgstr ""
#~ "La dependencia %s para %s no puede satisfacerse porque no se puede "
#~ "encontrar el paquete %s"

#~ msgid ""
#~ "Failed to satisfy %s dependency for %s: Installed package %s is too new"
#~ msgstr ""
#~ "No se pudo satisfacer la dependencia %s para %s: El paquete instalado %s "
#~ "es demasiado nuevo"

#~ msgid ""
#~ "%s dependency for %s cannot be satisfied because candidate version of "
#~ "package %s can't satisfy version requirements"
#~ msgstr ""
#~ "La dependencia %s para %s no puede satisfacerse porque la versión "
#~ "presentada del paquete %s no puede satisfacer los requisitos de versión"

#~ msgid ""
#~ "%s dependency for %s cannot be satisfied because package %s has no "
#~ "candidate version"
#~ msgstr ""
#~ "La dependencia %s para %s no puede satisfacerse porque el paquete %s no "
#~ "tiene ninguna versión presentada"

#~ msgid "Failed to satisfy %s dependency for %s: %s"
#~ msgstr "No se pudo satisfacer la dependencia %s para %s: %s"

#~ msgid "Build-dependencies for %s could not be satisfied."
#~ msgstr "No se pudieron satisfacer las dependencias de construcción de %s."

#~ msgid "Problem unlinking %s"
#~ msgstr "Se produjo un problema al desligar %s"



Loading…
Cancel
Save